Subject: Ticket Assigned - Damaged item/ share photos/ 4111446
From: Home Box <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 15:18:47 +0000

Hi Alhamzi Mohammed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item/ share photos/ 4111446 Amna                    Hi           06:49 PM, 22nd Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:49 PM, 22nd Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:49 PM, 22nd Aug                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           06:49 PM, 22nd Aug                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            06:49 PM, 22nd Aug                     Amna                    I have bought sofa bed from your stor           06:50 PM, 22nd Aug                     Amna                    And now it got damaged           06:50 PM, 22nd Aug                     Amna                    Kindly I am looking for service team to fix it           06:51 PM, 22nd Aug                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            06:51 PM, 22nd Aug                   New                   If you have any pictures that you would like to share, please do that.            06:51 PM, 22nd Aug                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           06:51 PM, 22nd Aug                     Amna                    I already call the service section in your stor           06:51 PM, 22nd Aug                   Alhamzi                   Hi Amna, thank you for contacting us. This's Alhamzi We would be happy to help you.           06:51 PM, 22nd Aug                   Alhamzi                   Could you please share your order number so that I can assist you further?           06:51 PM, 22nd Aug                     Amna                    Not order           06:52 PM, 22nd Aug                     Amna                    It's requeste to fix damage sofa bed           06:52 PM, 22nd Aug                   Alhamzi                   Yes we provide the service to the item under warranty           06:52 PM, 22nd Aug                   Alhamzi                   could you please share the invoice number so we can check the order details           06:53 PM, 22nd Aug                     Amna                    050 575 7682           06:53 PM, 22nd Aug                     Amna                    This my number just I call the service section and they have checked by mobile number           06:53 PM, 22nd Aug                     Amna                    The order was in September 2020           06:55 PM, 22nd Aug                     Amna                    The item still under warranty           06:56 PM, 22nd Aug                   Alhamzi                   Please wait while we check the details.            06:57 PM, 22nd Aug                     Amna                    29027601108720200904           07:01 PM, 22nd Aug                     Amna                    This order number           07:01 PM, 22nd Aug                   Alhamzi                   Thank you for sharing the details. Please allow me a moment while I check this for you.           07:03 PM, 22nd Aug                     Amna                    Ok           07:04 PM, 22nd Aug                     Amna                             07:06 PM, 22nd Aug                     Amna                             07:06 PM, 22nd Aug                     Amna                    Not only one side           07:06 PM, 22nd Aug                     Amna                    It's 2 side           07:07 PM, 22nd Aug                   Alhamzi                   We sincerely apologize for any inconvenience caused you.  We would like to let you know that we have escalated this issue to the concern team and will contact you within 3-5 business days to help you with this issue.  Complain number: 4111446           07:14 PM, 22nd Aug                   Alhamzi                   could you please share your Emai ID so we can update you?           07:14 PM, 22nd Aug                     Amna                    [email-masked]           07:15 PM, 22nd Aug                   Alhamzi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:17 PM, 22nd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4763132